=== debian/control ===
Source: prism-webapp-jelli
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-jelli
Architecture: all
Depends: prism
Homepage: http://www.jelli.net/home/
Description: Jelli WebApp for Prism
 Jelli WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
